gpo.zugaina.org

Search Portage & Overlays:

sci-geosciences/qgis

User friendly Geographic Information System

Screenshots

  • qgis-9999
    3d examples georeferencer grass hdf5 mapserver netcdf opencl oracle polar postgres python qml serial python_single_target_python3_8 python_single_target_python3_9 python_single_target_python3_10

    View      Download      Browse     License: GPL-2+ GPL-3+   
    Overlay: gentoo
  • qgis-3.22.3
    ~amd64 ~x86
    3d examples georeferencer grass hdf5 mapserver netcdf opencl oracle polar postgres python qml serial python_single_target_python3_8 python_single_target_python3_9 python_single_target_python3_10

    View      Download      Browse     License: GPL-2+ GPL-3+   
    Overlay: gentoo
  • qgis-3.22.2
    ~amd64 ~x86
    3d examples georeferencer grass hdf5 mapserver netcdf opencl oracle polar postgres python qml serial python_single_target_python3_8 python_single_target_python3_9 python_single_target_python3_10

    View      Download      Browse     License: GPL-2+ GPL-3+   
    Overlay: gentoo
  • qgis-3.22.1
    ~amd64 ~x86
    3d examples georeferencer grass hdf5 mapserver netcdf opencl oracle polar postgres python qml serial python_single_target_python3_8 python_single_target_python3_9 python_single_target_python3_10

    View      Download      Browse     License: GPL-2+ GPL-3+   
    Overlay: gentoo
  • qgis-3.22.0-r4
    amd64 ~x86
    3d examples georeferencer grass hdf5 mapserver netcdf opencl oracle polar postgres python qml serial python_single_target_python3_8 python_single_target_python3_9

    View      Download      Browse     License: GPL-2+ GPL-3+   
    Overlay: gentoo
  • qgis-3.20.3-r1
    amd64 ~x86
    3d examples georeferencer grass hdf5 mapserver netcdf opencl oracle polar postgres python qml serial python_single_target_python3_8 python_single_target_python3_9

    View      Download      Browse     License: GPL-2+ GPL-3+   
    Overlay: gentoo

Reverse Dependencies

Reverse dependancies are sometimes conditional based on your USE flags, Ebuild version and sometimes other packages. please keep this in mind.